<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6952ed2f85d62ca5a73b18ea98822b8f">
  <dict>
    <!--2024-05-10 17:43:56.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-03-22 18:09:00.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-10 17:43:59.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
